Subject: Re: [PATCH 00/25] [RFC] Bundle URIs

From: Junio C Hamano <[email-masked]>
Date: Fri, 08 Apr 2022 11:26:49 -0700

Derrick Stolee <[email-masked]> writes:

> We could err on the side of not distracting from the list. I tend to
> think the release phase can be a good time to talk about an RFC, since

Yes, I think that it is a good thing to do.  I'd need to be careful
not to miss updates and issues critical to the upcoming release but
a large topic that clearly marks itself as RFC would not get in the
way, I would think.

> Junio can ignore the thread until it is actually ready for full review.

It is true for both during -rc freeze and outside ;-)